[Bug 178571] flashplugin-nonfree doesn't install in feisty

donpaolo donpaolo at gsi.it
Tue Dec 25 11:38:36 UTC 2007


Public bug reported:

Binary package hint: flashplugin-nonfree

At the moment flashplugin-nonfree doesn't install in feisty.

It downloads macromedia targz, but after that it stops saying the md5
checksum is wrong - package not installed

** Affects: flashplugin-nonfree (Ubuntu)
     Importance: Undecided
         Status: New

** Description changed:

  Binary package hint: flashplugin-nonfree
  
- At the momento flashplugin-nonfree doesn't install in feisty.
+ At the moment flashplugin-nonfree doesn't install in feisty.
  
  It downloads macromedia targz, but after that it stops saying the md5
  checksum is wrong - package not installed

-- 
flashplugin-nonfree doesn't install in feisty
https://bugs.launchpad.net/bugs/178571
You received this bug notification because you are a member of Mozilla
Bugs, which is a bug contact for flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list